/*This is a style sheet forIAGenWeb Main Index Page*/body {background-image: url(graphics/texture.gif);
font-family: sans-serif;font-size: 1em;font-weight: bold;color: #660000;margin: 3%;}
a:link {color: #ff0000;} 

a:visited {color: #990033;}

a:hover {color: #000033;}

a:active {color: #ff0000;}
p {font-size: .8em;line-height: 1.5em;}

p.introduction {font-size: .9em;text-align: left;line-height: 1.2em;}

h1  {font-family: serif;font-weight: bold;text-align: center;font-size: 3em;}h2 {font-family: serif;font-size: 1.5em;font-weight: bold;text-align: center;}

h3 {
font-family: sans-serif;font-size: 1.25em;font-weight: bold;text-align: left;}

h4 {text-align: center;color: #660000;font-size: 1.1em;font-weight: bold;}

p.top-navbar {font-size: 1.1em;font-weight: bold;text-align: left;line-height: 1.5em;margin-left: 2em;}


table {width: 100%;font-family: sans-serif;}

td {
vertical-align: top;
font-size: .8em;font-weight: bold;color: #660000;width: auto}

img {
border-style: solid;
border: 1px #660000 solid;}

img.floatcenter {
}

img.new {border: none;}

p.footer {font-size: .8em;text-align: center;}

